We hope you'll join us for our 4/23 webinar on using data tables to apply reference ranges and AE codes in OC4. For more information and to register, visit https://register.gotowebinar.com/register/2882170018956684555

Cannot start tomcat7

2»

Comments

  • ebsebs ✭✭ Posts: 137 ✭✭
    Check and remove spaces at the end of each line. Possibly the line preceding --XX:+UseParallelGC
  • TziporaTzipora Posts: 21
    I removed them. it stil not working...
  • ebsebs ✭✭ Posts: 137 ✭✭
    Unfortunately it looks like you may need to start the install again. I would recommend using the latest Tomcat 7 point release rather than 7.0.52

    Following the implementation exactly helps reduce any complications.
  • kristiakkristiak ✭✭✭ Posts: 1,338 ✭✭✭
    I agree and you should also remove any old versions of JAVA on your computer and reinstall a fresh! Just follow the manual to the letter, don't make any changes!
  • TziporaTzipora Posts: 21
    ok. I will try to install all files again...maybe from other computer.

    thank you!
  • TziporaTzipora Posts: 21
    I have 64bit pc. I have downloaded java i586 and after that read that it suitable to 32bit. is there any problem?

    1. do I need install i64? (after removing Java i586)
    2. now, after I install the 32bit version - do I need installing all the other installations (tomcat etc...) in 32 version too?
    3. OC works with 64bit installations or only with 32bit (so they suitable to 64bit also)?

    thanks!


  • kristiakkristiak ✭✭✭ Posts: 1,338 ✭✭✭
    via Email
    I would definitely install everything 64 bit except for PGSQL it should be version 8.x
Sign In or Register to comment.